.mlogo1 {
	background-image: url('/css/logo/mlogo1.png');
	background-size: 5939px 79px;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.mlogo1 {
		 background-image: url('/css/logo/mlogo1@2x.png');
		 background-size: 5940px 79px;
	}
}

.mlogo1-11 {
	width: 109px;
	height: 79px;
	background-position: 0 0;
}

.mlogo1-12 {
	width: 109px;
	height: 79px;
	background-position: -110px 0;
}

.mlogo1-13 {
	width: 109px;
	height: 79px;
	background-position: -220px 0;
}

.mlogo1-14 {
	width: 109px;
	height: 79px;
	background-position: -330px 0;
}

.mlogo1-15 {
	width: 109px;
	height: 79px;
	background-position: -440px 0;
}

.mlogo1-16 {
	width: 109px;
	height: 79px;
	background-position: -550px 0;
}

.mlogo1-17 {
	width: 109px;
	height: 79px;
	background-position: -660px 0;
}

.mlogo1-18 {
	width: 109px;
	height: 79px;
	background-position: -770px 0;
}

.mlogo1-19 {
	width: 109px;
	height: 79px;
	background-position: -880px 0;
}

.mlogo1-20 {
	width: 109px;
	height: 79px;
	background-position: -990px 0;
}

.mlogo1-21 {
	width: 109px;
	height: 79px;
	background-position: -1100px 0;
}

.mlogo1-22 {
	width: 109px;
	height: 79px;
	background-position: -1210px 0;
}

.mlogo1-23 {
	width: 109px;
	height: 79px;
	background-position: -1320px 0;
}

.mlogo1-24 {
	width: 109px;
	height: 79px;
	background-position: -1430px 0;
}

.mlogo1-25 {
	width: 109px;
	height: 79px;
	background-position: -1540px 0;
}

.mlogo1-26 {
	width: 109px;
	height: 79px;
	background-position: -1650px 0;
}

.mlogo1-27 {
	width: 109px;
	height: 79px;
	background-position: -1760px 0;
}

.mlogo1-28 {
	width: 109px;
	height: 79px;
	background-position: -1870px 0;
}

.mlogo1-29 {
	width: 109px;
	height: 79px;
	background-position: -1980px 0;
}

.mlogo1-30 {
	width: 109px;
	height: 79px;
	background-position: -2090px 0;
}

.mlogo1-31 {
	width: 109px;
	height: 79px;
	background-position: -2200px 0;
}

.mlogo1-32 {
	width: 109px;
	height: 79px;
	background-position: -2310px 0;
}

.mlogo1-33 {
	width: 109px;
	height: 79px;
	background-position: -2420px 0;
}

.mlogo1-34 {
	width: 109px;
	height: 79px;
	background-position: -2530px 0;
}

.mlogo1-35 {
	width: 109px;
	height: 79px;
	background-position: -2640px 0;
}

.mlogo1-36 {
	width: 109px;
	height: 79px;
	background-position: -2750px 0;
}

.mlogo1-37 {
	width: 109px;
	height: 79px;
	background-position: -2860px 0;
}

.mlogo1-38 {
	width: 109px;
	height: 79px;
	background-position: -2970px 0;
}

.mlogo1-39 {
	width: 109px;
	height: 79px;
	background-position: -3080px 0;
}

.mlogo1-40 {
	width: 109px;
	height: 79px;
	background-position: -3190px 0;
}

.mlogo1-41 {
	width: 109px;
	height: 79px;
	background-position: -3300px 0;
}

.mlogo1-42 {
	width: 109px;
	height: 79px;
	background-position: -3410px 0;
}

.mlogo1-43 {
	width: 109px;
	height: 79px;
	background-position: -3520px 0;
}

.mlogo1-44 {
	width: 109px;
	height: 79px;
	background-position: -3630px 0;
}

.mlogo1-45 {
	width: 109px;
	height: 79px;
	background-position: -3740px 0;
}

.mlogo1-46 {
	width: 109px;
	height: 79px;
	background-position: -3850px 0;
}

.mlogo1-47 {
	width: 109px;
	height: 79px;
	background-position: -3960px 0;
}

.mlogo1-48 {
	width: 109px;
	height: 79px;
	background-position: -4070px 0;
}

.mlogo1-49 {
	width: 109px;
	height: 79px;
	background-position: -4180px 0;
}

.mlogo1-50 {
	width: 109px;
	height: 79px;
	background-position: -4290px 0;
}

.mlogo1-51 {
	width: 109px;
	height: 79px;
	background-position: -4400px 0;
}

.mlogo1-52 {
	width: 109px;
	height: 79px;
	background-position: -4510px 0;
}

.mlogo1-53 {
	width: 109px;
	height: 79px;
	background-position: -4620px 0;
}

.mlogo1-54 {
	width: 109px;
	height: 79px;
	background-position: -4730px 0;
}

.mlogo1-55 {
	width: 109px;
	height: 79px;
	background-position: -4840px 0;
}

.mlogo1-56 {
	width: 109px;
	height: 79px;
	background-position: -4950px 0;
}

.mlogo1-57 {
	width: 109px;
	height: 79px;
	background-position: -5060px 0;
}

.mlogo1-58 {
	width: 109px;
	height: 79px;
	background-position: -5170px 0;
}

.mlogo1-59 {
	width: 109px;
	height: 79px;
	background-position: -5280px 0;
}

.mlogo1-60 {
	width: 109px;
	height: 79px;
	background-position: -5390px 0;
}

.mlogo1-61 {
	width: 109px;
	height: 79px;
	background-position: -5500px 0;
}

.mlogo1-62 {
	width: 109px;
	height: 79px;
	background-position: -5610px 0;
}

.mlogo1-63 {
	width: 109px;
	height: 79px;
	background-position: -5720px 0;
}

.mlogo1-64 {
	width: 109px;
	height: 79px;
	background-position: -5830px 0;
}